.product-description {
	margin: 1em 0;
}

.product-description__content {
	position: relative;
	overflow: hidden;
	transition: height 0.5s ease;

	&::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 4em;
		background: linear-gradient(
			0deg,
			rgba(255, 255, 255, 1) 0%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 0) 100%
		);
	}
}

.product-description__footer {
	background: var(--white);
}

.product-description.is-content-visible {
	& .product-description__content::after {
		content: none;
	}

	& .product-description__footer {
		display: none;
	}
}

.product-description__col--main {
	width: 100%;
}
